#!/usr/bin/env python3
# LED 1 off
import RPi.GPIO as GPIO
import time

# gibt an,ob wir die GPIOs per Boardnummern (1-40) oder über ihre GPIO Nummer ansprechen wollen. 
# Da wir letzteres wollen, lautet der Befehl dazu:
GPIO.setmode(GPIO.BCM) # set GPIO via GPIO Nummer
GPIO.setwarnings(False) # disable warnings

# channel list
chan_list = [4,17,27,22,18,23,24,25]       # also works with tuples

# GPIO2-9 als Output (Port 0-7 led/relays 1-8)
GPIO.setup(chan_list,GPIO.OUT)

# GPIO2-9 (Port 0-7 led/relays 1-8) on

GPIO.output(4, GPIO.HIGH)  # led/relay all chan GPIO2 aus

